# Translation of plasma_applet_newspaper.po to Catalan
# Copyright (C) 2009 This_file_is_part_of_KDE
# This file is distributed under the the license LGPL version 2 or later.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_newspaper\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 14:22+0000\n"
"PO-Revision-Date: 2010-01-23 18:57+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 05:48+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: newspaper.cpp:124
msgid "Add page"
msgstr "Afegeix una pàgina"

#: newspaper.cpp:131
msgid "Configure page"
msgstr "Configura la pàgina"

#: newspaper.cpp:137
msgid "Lock page"
msgstr "Bloqueja la pàgina"

#: newspaper.cpp:144
msgid "Remove page"
msgstr "Elimina la pàgina"

#: newspaper.cpp:148
msgid "Next activity"
msgstr "Activitat següent"

#: newspaper.cpp:150
msgid "Previous activity"
msgstr "Activitat anterior"

#: newspaper.cpp:437
msgid "Unlock Page"
msgstr "Desbloqueja la pàgina"

#: newspaper.cpp:444
msgid "Lock Page"
msgstr "Bloqueja la pàgina"

#: newspaper.cpp:562
#, kde-format
msgctxt "Page number"
msgid "Page %1"
msgstr "Pàgina %1"
